body {
    text-align: center;
    margin: 0;
    background-color: black;
    background-image: url("/img/bg-hi-res.png"),url("/img/bg-lo-res.png");
    background-repeat: no-repeat,no-repeat;
    background-size: auto,1920px 1080px;
    background-position-x: center;
    background-attachment: fixed,fixed;
}

header {
    padding-top: 1em;
}

footer {
    padding-bottom: 1em;
}

hr {
    width: 98%;
}

pre {
    margin-left: 1em;
    padding: 5px;
    background-color: #222222;
    white-space: pre-wrap;
}

a {
    color: lime;
}

a.active {
    color: yellow;
}

table, th, td {
    border: 1px solid white;
    border-collapse: collapse;
}

th {
    text-align: center;
}

td {
    text-align: right;
}

#foreground {
    background-color: black;
    color: white;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

#content {
    text-align: justify;
	margin-left: 2em;
	margin-right: 2em;
}

#photo {
    text-align: center;
}

.overflow {
    overflow-x: scroll;
    max-width: 90vw;
}

.list-entry {
    list-style-type: none;
}

.list-entry h2 {
    margin-bottom: 0;
}

h2#article-title {
    margin-bottom: 0;
}

.byline {
    font-size: .75rem;
}

.lead {
    font-weight: bold;
}